spring:
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
  config:
    activate:
      on-profile: dev
  redis:
    host: 127.0.0.1
    port: 6379
    password: '@yf_2017'
  datasource:
    type: com.zaxxer.hikari.HikariDataSource
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: yf_zsk
    url: jdbc:mysql://192.168.1.65:43306/yifu_upms?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowMultiQueries=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true

#瓜子配置
gz:
  appkey: hr_eny00002_test
  appsecret: hr_eny00002_test_20250620
  tid: c2da1d84e9bd4a30b6be5ecd209096fb
  appUrl: https://eim-busin-api-test-jwtys.guazi.com



